/**
 * 
 */
package com.pcloud.common.enums;

/**
 * @描述：
 * @作者：songx
 * @创建时间：2017年5月18日,下午3:58:17
 * @版本：1.0
 */
public enum ImageTypeEnum {

	PNG("png"), JPG("jpg"), GIF("gif"), JPEG("jpeg"), BMP("bmp"), TIF("tif");
	
	/**
	 * 值
	 */
	public final String value;

	/**
	 * 构造
	 * 
	 * @param value
	 */
	private ImageTypeEnum(String value) {
		this.value = value;
	}
}
